using System;
using System.Collections.Generic;

namespace Cryville.Crtr.Browsing {
	public abstract class ExtensionInterface {
		public abstract IEnumerable<ResourceConverter> GetResourceConverters();
		public abstract IEnumerable<LocalResourceFinder> GetResourceFinders();
	}
}
